View Issue Details

IDProjectCategoryView StatusLast Update
0001052XnViewMPNewpublic2017-01-31 13:51
ReporteradminAssigned To 
PriorityurgentSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.85 
Summary0001052: TWAIN 32bits support in 64bits
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-01-12 16:56 admin New Issue
2017-01-31 13:51 admin Status new => resolved
2017-01-31 13:51 admin Resolution open => fixed
2017-01-31 13:51 admin Fixed in Version => 0.85
2017-03-06 08:49 admin Category Requests => New